### Method

# Qmi MessageNasGetCellLocationInfoOutput get_compat_context

#### Declaration [src]

    gpointer
    qmi_message_nas_get_cell_location_info_output_get_compat_context (
      QmiMessageNasGetCellLocationInfoOutput* self
    )

#### Description

No description available.

#### Return value

Type: `gpointer`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.